Package: org.codehaus.groovy.vmplugin.v9

## [Java] Class ClassFindFailedException

- org.codehaus.groovy.vmplugin.v9.ClassFindFailedException

-     public class ClassFindFailedException
      extends RuntimeException

  Represents error occurred during finding classes

  Since:
    3.0.3

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ClassFindFailedException(String msg, Throwable t)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getSuppressed, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public ClassFindFailedException(String msg, Throwable t)